Le 19/02/2019 à 07:40, Pirate Praveen a écrit :
> 
> On Tue, Feb 19, 2019 at 2:50 AM, Xavier <y...@debian.org> wrote:
>> Le 18/02/2019 à 21:20, Xavier a écrit :
>>>  Le 18/02/2019 à 20:46, Bastien ROUCARIES a écrit :
>>>>
>>>>  Le lun. 18 févr. 2019 à 19:17, Xavier <x.guim...@free.fr
>>>>  <mailto:x.guim...@free.fr>> a écrit :
>>>>
>>>>      Le 18/02/2019 à 17:46, Pirate Praveen a écrit :
>>>>      >
>>>>      >
>>>>      > On Thu, Feb 14, 2019 at 10:50 PM, Xavier <y...@debian.org
>>>>      <mailto:y...@debian.org>> wrote:
>>>>      >>  - node-mocha: #921798: FTBFS (Module not found: Error:
>>>> Recursion in
>>>>      >>    resolving)
>>>>      >
>>>>      > I tried to use rollup instead of webpack (in rollup branch),
>>>> it builds
>>>>      > fine, but will not work in a browser (should be enough for
>>>> node).
>>>>      If we
>>>>      > cannot fix thr rc bug, I suggest we drop the browser support for
>>>>      now and
>>>>      > only target node.
>>>>
>>>>      I fully agree. If no one finds this bad, I'll upload node-mocha
>>>> this
>>>>      evening.
>>>>
>>>>  I find this bad. Why webpack break ? Do we have an idea ?
>>>>
>>>>  Bastien
>>>
>>>  No idea after a long search. I pushed a temporary version without
>>>  libjs-mocha for now to close RC bug. If we find the problem, we could
>>>  restore libjs-mocha.
>>
>> Works with a more recent version of webpack
> 
> Updating webpack is not an option for buster, need babel 7 and which
> need gulp 4.

Yes of course, but it explains that pb is a webpack issue, not a
webpack.conf one

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to